Subject: Ticket Assigned - delivery escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 03:50:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery escalation hi   myself soniya gusain miyan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi   myself soniya gusain miyan Bot:  Hi Hi   Myself Soniya Gusain Miyan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6366164577 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966508247618            07:18 AM, 17th Nov                   badri                   Hi Soniya, Thank you for contacting us. How may I help you?           07:27 AM, 17th Nov                   badri                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:33 AM, 17th Nov                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success +966540248703           07:38 AM, 17th Nov                   badri                   Hi, Soniya I'm not getting a response from you. Are we still connected?           07:38 AM, 17th Nov                     hi   myself soniya gusain miyan                    Hi           07:41 AM, 17th Nov                   badri                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:41 AM, 17th Nov                     hi   myself soniya gusain miyan                    Hi I wish to change the contact number in the delivery addresd           07:42 AM, 17th Nov                   badri                   Kindly share your contact number           07:44 AM, 17th Nov                     hi   myself soniya gusain miyan                    I wish to change my contact number to +966508247618           07:44 AM, 17th Nov                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:46 AM, 17th Nov                     hi   myself soniya gusain miyan                    Thank you           07:46 AM, 17th Nov                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:49 AM, 17th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3383760